bug-gnulib
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: pthread fails with OpenBSD 4.6 and 5.0.


From: Mats Erik Andersson
Subject: Re: pthread fails with OpenBSD 4.6 and 5.0.
Date: Wed, 29 May 2013 20:56:24 +0200
User-agent: Mutt/1.5.18 (2008-05-17)

onsdag den 29 maj 2013 klockan 10:27 skrev Paul Eggert detta:
> Ludovic Court├Ęs reported a similar problem, and I had the following
> patch in my pipeline.  Could you please try it?  I've pushed it into
> gnulib.  I've tested it only cursorily.  Thanks.

GNU Inetutils builds sucessfully on OpenBSD 4.6and 5.0
with your committed patch. Hydra at NixOS.org provides
more successful systems, such as GNU/Linux and FreeBSD.

Regards,
  Mats Erik Andersson



reply via email to

[Prev in Thread] Current Thread [Next in Thread]